* {
	MARGIN: 0px
}
HTML {
	HEIGHT: 100%; FONT-FAMILY: "Open Sans", sans-serif; BACKGROUND: url(../img/bg.gif) #e6e6e6 repeat-y center top
}
BODY {
	HEIGHT: 100%; FONT-FAMILY: "Open Sans", sans-serif; BACKGROUND: url(../img/bg.gif) #e6e6e6 repeat-y center top
}
A {
	COLOR: #559fdc
}
A:hover {
	TEXT-DECORATION: underline; COLOR: #666
}
#wrapper {
	WIDTH: 950px; MARGIN: 0px auto
}
#container {
	WIDTH: 870px; BACKGROUND: white; FLOAT: left; PADDING-BOTTOM: 30px; PADDING-TOP: 30px; PADDING-LEFT: 40px; MARGIN: 0px auto; PADDING-RIGHT: 40px
}
#content {
	BORDER-TOP: #efefef 1px solid; WIDTH: 628px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
header {
	MARGIN-BOTTOM: 5px; HEIGHT: auto; WIDTH: 870px; FLOAT: left
}
footer {
	BORDER-TOP: #7db3de 3px solid; WIDTH: 950px; BACKGROUND: white; FLOAT: left; TEXT-ALIGN: center; MARGIN: 0px auto
}
footer P {
	WIDTH: 950px; COLOR: #7db3de; PADDING-BOTTOM: 30px; TEXT-ALIGN: center; PADDING-TOP: 30px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
H1.logo {
	HEIGHT: 50px; WIDTH: 170px; BACKGROUND: url(../img/logo.jpg) no-repeat 0px 0px; FLOAT: left; MARGIN: 20px 0px 0px
}
H1.logo A {
	HEIGHT: 50px; WIDTH: 170px; FLOAT: left
}
H1.logo SPAN {
	DISPLAY: none
}
H2 {
	FONT-SIZE: 25px; WIDTH: 628px; FLOAT: left; COLOR: #7db3de; PADDING-BOTTOM: 40px; TEXT-ALIGN: center; PADDING-TOP: 40px; PADDING-LEFT: 0px; LINE-HEIGHT: 25px; PADDING-RIGHT: 0px
}
H3 {
	FONT-SIZE: 18px; WIDTH: 100%; BORDER-BOTTOM: #666 1px solid; FLOAT: left; COLOR: #666; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 0px; MARGIN: 25px 0px 0px; PADDING-RIGHT: 0px
}
H4 {
	FONT-SIZE: 14px; TEXT-DECORATION: none; WIDTH: 100%; FLOAT: left; FONT-WEIGHT: 500; COLOR: #7db3de; MARGIN: 0px 0px 5px; LINE-HEIGHT: 20px
}
H4 A {
	TEXT-DECORATION: none; COLOR: #7db3de
}
H4 A:hover {
	TEXT-DECORATION: underline; COLOR: #7db3de
}
H5 {
	FONT-SIZE: 18px; WIDTH: 100%; FLOAT: left; COLOR: #7db3de; PADDING-BOTTOM: 40px; TEXT-ALIGN: center; PADDING-TOP: 40px; PADDING-LEFT: 0px; LINE-HEIGHT: 23px; PADDING-RIGHT: 0px
}
H6 {
	FONT-SIZE: 12px; WIDTH: 100%; TEXT-TRANSFORM: uppercase; FLOAT: left; COLOR: #7db3de; MARGIN: 25px 0px 10px
}
h7 {
	FONT-SIZE: 14px; BORDER-TOP: #e6e6e6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-TRANSFORM: uppercase; FLOAT: left; FONT-WEIGHT: 600; COLOR: #666; MARGIN: 25px 0px 10px; LINE-HEIGHT: 40px
}
MENU {
	WIDTH: 202px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 40px 10px 0px; PADDING-RIGHT: 0px
}
MENU UL {
	MARGIN-BOTTOM: 10px; WIDTH: 202px; FLOAT: left
}
MENU UL LI {
	WIDTH: 202px; BACKGROUND: #efefef; FLOAT: left; MARGIN: 0px 0px 5px
}
MENU UL LI A {
	FONT-SIZE: 13px; TEXT-DECORATION: none; HEIGHT: 38px; WIDTH: 185px; BACKGROUND: #efefef; FLOAT: left; COLOR: #808080; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; MARGIN: 0px; BORDER-LEFT: #efefef 7px solid; LINE-HEIGHT: 38px; PADDING-RIGHT: 0px
}
MENU UL LI A.on {
	BACKGROUND: #efefef; COLOR: #7db3de; BORDER-LEFT: #7db3df 7px solid
}
MENU UL LI A:hover {
	BACKGROUND: #efefef; COLOR: #a1a1a1; BORDER-LEFT: #a1a1a1 7px solid
}
header A {
	TEXT-DECORATION: none
}
.title_head {
	HEIGHT: 98px; WIDTH: 679px; BACKGROUND: url(../img/header.png) no-repeat 0px 0px; FLOAT: right; MARGIN-RIGHT: -51px
}
header P {
	FONT-SIZE: 13px; WIDTH: 870px; FLOAT: right; TEXT-ALIGN: right; MARGIN: 0px; LINE-HEIGHT: 35px
}
.miga {
	MARGIN-BOTTOM: 5px; FONT-SIZE: 12px; WIDTH: 628px; FLOAT: left; COLOR: #7db3de; LINE-HEIGHT: 20px
}
.miga A {
	TEXT-DECORATION: none; COLOR: #878787
}
.miga A:hover {
	TEXT-DECORATION: underline
}
.miga SPAN {
	COLOR: #878787; MARGIN: 0px 5px
}
.preface {
	FONT-SIZE: 12px; BORDER-TOP: #e6e6e6 1px solid; WIDTH: 628px; BORDER-BOTTOM: #e6e6e6 1px solid; FLOAT: left; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.preface A {
	TEXT-DECORATION: none; HEIGHT: 30px; COLOR: #878787; LINE-HEIGHT: 30px
}
.preface A:hover {
	TEXT-DECORATION: underline
}
.preface SPAN {
	COLOR: #878787; MARGIN: 0px 10px
}
.preface .btn {
	FONT-SIZE: 12px; HEIGHT: 30px; WIDTH: 120px; BACKGROUND: #e6e6e6; FLOAT: right; COLOR: #878787; TEXT-ALIGN: center
}
.preface .margin.btn {
	MARGIN: 0px 0px 0px 10px
}
.preface .btn:hover {
	BACKGROUND: #eeeeee
}
.art {
	WIDTH: 628px; FLOAT: left; MARGIN: 25px 0px 0px
}
.art .autor {
	FONT-SIZE: 12px; WIDTH: 100%; FLOAT: left
}
.art .citado {
	HEIGHT: 30px; WIDTH: 100%; BACKGROUND: #f6f6f6; FLOAT: left; MARGIN: 10px 0px 0px
}
.art .citado .btn {
	TEXT-DECORATION: none; HEIGHT: 30px; WIDTH: 120px; BACKGROUND: #7db3de; FLOAT: right; COLOR: white; TEXT-ALIGN: center; LINE-HEIGHT: 30px
}
.art .citado .margin.btn {
	MARGIN: 0px 10px
}
.art .citado .btn:hover {
	TEXT-DECORATION: underline; BACKGROUND: #82c2f7
}
.art_completo {
	FLOAT: left
}
.art_completo .autor_art {
	FONT-SIZE: 12px; BORDER-TOP: #e6e6e6 1px solid; WIDTH: 628px; BORDER-BOTTOM: #e6e6e6 1px solid; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; PADDING-LEFT: 0px; LINE-HEIGHT: 18px; PADDING-RIGHT: 0px
}
.art_completo .autor_art B {
	FONT-WEIGHT: 600
}
.art_completo P {
	TEXT-INDENT: 20px
}
.art_completo .p_clave {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #7db3de; MARGIN: 5px 0px 0px; TEXT-INDENT: 0px
}
.art_completo .p_clave_i {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #7db3de; FONT-STYLE: italic; MARGIN: 5px 0px 0px; TEXT-INDENT: 0px
}
.art_completo .epigrafe {
	WIDTH: 478px; FLOAT: left; MARGIN: 5px 80px 15px; TEXT-INDENT: 0px
}
.art_completo .p_ref {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #a1a1a1; FONT-STYLE: italic; MARGIN: 5px 0px 0px 20px; TEXT-INDENT: -20px
}
